import React from 'react';
import { render } from '@testing-library/react';
import App from './App';

beforeEach(() => {
  jest.spyOn(console, 'error').mockImplementation(() => {});
});

describe('The app root component should be mounted to the node on start', () => {
  it('should be mounted without breaking', () => {
    render(<App />);
  });
});

// test('renders learn react link', () => {
//   const { getByText } = render(<App />);
//   const linkElement = getByText(/learn react/i);
//   expect(linkElement).toBeInTheDocument();
// });
